#pragma once

bool FirstRunEula(const char *eula_filename,const char *warranty_filename);
bool EulaDeclineMsg(const char *str,const char *caption);
bool ExecuteAndWait(const char *exename);
bool WinMessageBox(const char *str,const char *msg,int mode=0);
